Subject: Re: Direct Door to Door service
From: "Michael B" <[email-masked]>
To: "Whitney, Ruth E - Lansing, MI" <[email-masked]>
Date: Fri, 17 Jul 2015 13:30:10 -0400

Hello Elaine.
I am forwarding her your email.  She will be able to talk to you more in detail.
Thank you,
Michael B
LLPS

From: Whitney, Ruth E - Lansing, MI 
Sent: Friday, July 17, 2015 1:13 PM
To: Michael B 
Subject: Re: Direct Door to Door service

Hi!  Running between meetings.

What city (cities) will she need to be mailing to?

The web tool is phenomenal.  I'll see if I can send that quick.  If she reads through the tool first, then my conversation with her will make more sense.

Elaine

Sent from my iPhone

On Jul 17, 2015, at 1:09 PM, Michael B <[email-masked]<mailto:[email-masked]>> wrote:

Hello Elaine.
My daughter was asking me some questions in regards to doing a mailing for a new church plant that is happening soon.  She mentioned the Direct Door to Door service that I believe you and I had spoken about in the past.  I would like to talk to you about this asap.  Can you shoot me a call asap to get some details?  Hope to talk to you soon.  Much appreciated!
Thank you,
Michael B
LLPS
517-321-4144 X355